<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Plik źródłowy moc_Terminal.cpp</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('build_2moc___terminal_8cpp_source.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">build/moc_Terminal.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="build_2moc___terminal_8cpp.html">Idź do dokumentacji tego pliku.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/****************************************************************************</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment">** Meta object code from reading C++ file &#39;Terminal.hpp&#39;</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment">**</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment">** Created by: The Qt Meta Object Compiler version 68 (Qt 6.5.0)</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment">**</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment">** WARNING! All changes made in this file will be lost!</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment">*****************************************************************************/</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span> </div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="preprocessor">#include &quot;../inc/Terminal.hpp&quot;</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="preprocessor">#include &lt;QtGui/qtextcursor.h&gt;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="preprocessor">#include &lt;QtCore/qmetatype.h&gt;</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span><span class="preprocessor">#if __has_include(&lt;QtCore/qtmochelpers.h&gt;)</span></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="preprocessor">#include &lt;QtCore/qtmochelpers.h&gt;</span></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span><span class="preprocessor">#else</span></div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>QT_BEGIN_MOC_NAMESPACE</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span><span class="preprocessor">#endif</span></div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span> </div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span> </div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span><span class="preprocessor">#include &lt;memory&gt;</span></div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span> </div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span><span class="preprocessor">#if !defined(Q_MOC_OUTPUT_REVISION)</span></div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span><span class="preprocessor">#error &quot;The header file &#39;Terminal.hpp&#39; doesn&#39;t include &lt;QObject&gt;.&quot;</span></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span><span class="preprocessor">#elif Q_MOC_OUTPUT_REVISION != 68</span></div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span><span class="preprocessor">#error &quot;This file was generated using the moc from 6.5.0. It&quot;</span></div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span><span class="preprocessor">#error &quot;cannot be used with the include files from this version of Qt.&quot;</span></div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span><span class="preprocessor">#error &quot;(The moc has changed too much.)&quot;</span></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span><span class="preprocessor">#endif</span></div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span> </div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span><span class="preprocessor">#ifndef Q_CONSTINIT</span></div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="build_2moc___terminal_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">   31</a></span><span class="preprocessor">#define Q_CONSTINIT</span></div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span><span class="preprocessor">#endif</span></div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span> </div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>QT_WARNING_PUSH</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span><a class="code hl_namespace" href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>QT_WARNING_DISABLE_GCC(<span class="stringliteral">&quot;-Wuseless-cast&quot;</span>)</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>namespace {</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span> </div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span><span class="preprocessor">#ifdef QT_MOC_HAS_STRINGDATA</span></div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span><span class="keyword">struct </span>qt_meta_stringdata_CLASSTerminalENDCLASS_t {};</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span><span class="keyword">static</span> <span class="keyword">constexpr</span> <span class="keyword">auto</span> qt_meta_stringdata_CLASSTerminalENDCLASS = QtMocHelpers::stringData(</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>    <span class="stringliteral">&quot;Terminal&quot;</span></div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>);</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span><span class="preprocessor">#else  </span><span class="comment">// !QT_MOC_HAS_STRING_DATA</span></div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span><span class="keyword">struct </span>qt_meta_stringdata_CLASSTerminalENDCLASS_t {</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>    uint offsetsAndSizes[2];</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>    <span class="keywordtype">char</span> stringdata0[9];</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>};</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno"><a class="line" href="build_2moc___terminal_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">   49</a></span><span class="preprocessor">#define QT_MOC_LITERAL(ofs, len) \</span></div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span><span class="preprocessor">    uint(sizeof(qt_meta_stringdata_CLASSTerminalENDCLASS_t::offsetsAndSizes) + ofs), len </span></div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span><a class="code hl_define" href="build_2moc___terminal_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">Q_CONSTINIT</a> <span class="keyword">static</span> <span class="keyword">const</span> qt_meta_stringdata_CLASSTerminalENDCLASS_t qt_meta_stringdata_CLASSTerminalENDCLASS = {</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>    {</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>        <a class="code hl_define" href="build_2moc___terminal_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">QT_MOC_LITERAL</a>(0, 8)   <span class="comment">// &quot;Terminal&quot;</span></div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>    },</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>    <span class="stringliteral">&quot;Terminal&quot;</span></div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>};</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span><span class="preprocessor">#undef QT_MOC_LITERAL</span></div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span><span class="preprocessor">#endif </span><span class="comment">// !QT_MOC_HAS_STRING_DATA</span></div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>} <span class="comment">// unnamed namespace</span></div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span> </div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span><a class="code hl_define" href="build_2moc___terminal_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">Q_CONSTINIT</a> <span class="keyword">static</span> <span class="keyword">const</span> uint qt_meta_data_CLASSTerminalENDCLASS[] = {</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span> </div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span> <span class="comment">// content:</span></div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>      11,       <span class="comment">// revision</span></div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>       0,       <span class="comment">// classname</span></div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>       0,    0, <span class="comment">// classinfo</span></div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>       0,    0, <span class="comment">// methods</span></div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>       0,    0, <span class="comment">// properties</span></div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>       0,    0, <span class="comment">// enums/sets</span></div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>       0,    0, <span class="comment">// constructors</span></div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>       0,       <span class="comment">// flags</span></div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>       0,       <span class="comment">// signalCount</span></div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span> </div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>       0        <span class="comment">// eod</span></div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>};</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span> </div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span><a class="code hl_define" href="build_2moc___terminal_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">Q_CONSTINIT</a> <span class="keyword">const</span> QMetaObject Terminal::staticMetaObject = { {</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>    QMetaObject::SuperData::link&lt;QTextEdit::staticMetaObject&gt;(),</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>    qt_meta_stringdata_CLASSTerminalENDCLASS.<a class="code hl_variable" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#aa77186e3e359c60d53ddbe8c30ced8f1">offsetsAndSizes</a>,</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>    qt_meta_data_CLASSTerminalENDCLASS,</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>    qt_static_metacall,</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>    <span class="keyword">nullptr</span>,</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>    qt_incomplete_metaTypeArray&lt;qt_meta_stringdata_CLASSTerminalENDCLASS_t,</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>        <span class="comment">// Q_OBJECT / Q_GADGET</span></div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>        QtPrivate::TypeAndForceComplete&lt;Terminal, std::true_type&gt;</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>    &gt;,</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>    <span class="keyword">nullptr</span></div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>} };</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span> </div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span><span class="keywordtype">void</span> Terminal::qt_static_metacall(QObject *_o, QMetaObject::Call _c, <span class="keywordtype">int</span> _id, <span class="keywordtype">void</span> **_a)</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>{</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>    (void)_o;</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>    (void)_id;</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span>    (void)_c;</div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span>    (void)_a;</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>}</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span> </div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span><span class="keyword">const</span> QMetaObject *Terminal::metaObject()<span class="keyword"> const</span></div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span><span class="keyword"></span>{</div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno">  100</span>    <span class="keywordflow">return</span> QObject::d_ptr-&gt;metaObject ? QObject::d_ptr-&gt;dynamicMetaObject() : &amp;<a class="code hl_variable" href="namespace_q_c_p.html#a6de91ee30f2faa5e847a7be8b178b0f6">staticMetaObject</a>;</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>}</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span> </div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span><span class="keywordtype">void</span> *Terminal::qt_metacast(<span class="keyword">const</span> <span class="keywordtype">char</span> *_clname)</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno">  104</span>{</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno">  105</span>    <span class="keywordflow">if</span> (!_clname) <span class="keywordflow">return</span> <span class="keyword">nullptr</span>;</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno">  106</span>    <span class="keywordflow">if</span> (!strcmp(_clname, qt_meta_stringdata_CLASSTerminalENDCLASS.<a class="code hl_variable" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#a0db6084a2799cdbfdebfd4967e247ee2">stringdata0</a>))</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span>        <span class="keywordflow">return</span> <span class="keyword">static_cast&lt;</span><span class="keywordtype">void</span>*<span class="keyword">&gt;</span>(<span class="keyword">this</span>);</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>    <span class="keywordflow">return</span> QTextEdit::qt_metacast(_clname);</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>}</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno">  110</span> </div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span><span class="keywordtype">int</span> Terminal::qt_metacall(QMetaObject::Call _c, <span class="keywordtype">int</span> _id, <span class="keywordtype">void</span> **_a)</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno">  112</span>{</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>    _id = QTextEdit::qt_metacall(_c, _id, _a);</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno">  114</span>    <span class="keywordflow">return</span> _id;</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno">  115</span>}</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno">  116</span>QT_WARNING_POP</div>
<div class="ttc" id="abuild_2moc___terminal_8cpp_html_a3c6e81753001d10d51e62d0a29c273bc"><div class="ttname"><a href="build_2moc___terminal_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">QT_MOC_LITERAL</a></div><div class="ttdeci">#define QT_MOC_LITERAL(ofs, len)</div><div class="ttdef"><b>Definition</b> <a href="build_2moc___terminal_8cpp_source.html#l00049">build/moc_Terminal.cpp:49</a></div></div>
<div class="ttc" id="abuild_2moc___terminal_8cpp_html_ad83b2306f94b5b9e5625794fc238c8a0"><div class="ttname"><a href="build_2moc___terminal_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">Q_CONSTINIT</a></div><div class="ttdeci">#define Q_CONSTINIT</div><div class="ttdef"><b>Definition</b> <a href="build_2moc___terminal_8cpp_source.html#l00031">build/moc_Terminal.cpp:31</a></div></div>
<div class="ttc" id="anamespace_q_c_p_html_a6de91ee30f2faa5e847a7be8b178b0f6"><div class="ttname"><a href="namespace_q_c_p.html#a6de91ee30f2faa5e847a7be8b178b0f6">QCP::staticMetaObject</a></div><div class="ttdeci">const QMetaObject staticMetaObject</div><div class="ttdef"><b>Definition</b> <a href="moc__qcustomplot_8cpp_source.html#l11628">moc_qcustomplot.cpp:11628</a></div></div>
<div class="ttc" id="anamespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_html"><div class="ttname"><a href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></div><div class="ttdef"><b>Definition</b> <a href="build-_robomap-_linux_mint-_debug_2moc___distance_win_8cpp_source.html#l00037">build-Robomap-LinuxMint-Debug/moc_DistanceWin.cpp:37</a></div></div>
<div class="ttc" id="astruct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590_html_a0db6084a2799cdbfdebfd4967e247ee2"><div class="ttname"><a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#a0db6084a2799cdbfdebfd4967e247ee2">QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata0</a></div><div class="ttdeci">char stringdata0[9]</div><div class="ttdef"><b>Definition</b> <a href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00053">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp:53</a></div></div>
<div class="ttc" id="astruct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590_html_aa77186e3e359c60d53ddbe8c30ced8f1"><div class="ttname"><a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#aa77186e3e359c60d53ddbe8c30ced8f1">QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::offsetsAndSizes</a></div><div class="ttdeci">uint offsetsAndSizes[14]</div><div class="ttdef"><b>Definition</b> <a href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00052">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp:52</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_4fef79e7177ba769987a8da36c892c5f.html">build</a></li><li class="navelem"><a class="el" href="build_2moc___terminal_8cpp.html">moc_Terminal.cpp</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
